.jcarousel-container{background:#FFF;margin-bottom:10px;}
.jcarousel-direction-rtl{direction:rtl;}
.jcarousel-container-horizontal{padding:0px;}
.jcarousel-custom .jcarousel-container-horizontal{padding:0px 0px;}
.jcarousel-clip{overflow:hidden;width:100%;}
.jcarousel-clip-horizontal{}
.jcarousel-item{}
.jcarousel-item-horizontal{margin-left:0;margin-right:10px;margin-bottom:0;}
{list-style:none;}
.jcarousel-custom .jcarousel-item-horizontal{margin-left:0;margin-right:0px;width:189px;}
#column-left .jcarousel-list-horizontal, #column-right .jcarousel-list-horizontal{width:auto !important;}
#column-left .jcarousel-custom .jcarousel-item-horizontal, #column-right .jcarousel-custom .jcarousel-item-horizontal{float:none !important;margin-left:0;margin-right:0px;width:auto !important;}
#column-left .jcarousel_arrows,#column-right .jcarousel_arrows{display:none;}
.jcarousel-custom .jcarousel-item-horizontal + .jcarousel-item-horizontal{}
.jcarousel-direction-rtl .jcarousel-item-horizontal{margin-left:10px;margin-right:0;}
.jcarousel-item-placeholder{background:#fff;color:#000;}
.carousel_arrows_bgr{position:absolute;top:-42px;right:0px;background:#fff;width:44px;height:30px;}
.section_featured_services .carousel_arrows_bgr, .carousel_section .carousel_arrows_bgr{width:54px;}
.jcarousel-next-horizontal, .custom-next{position:absolute;top:-40px;right:0px;width:17px;height:17px;cursor:pointer;background:#778185 url('../images/button-next.png') center top no-repeat;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-moz-border-radius:17px;-webkit-border-radius:17px;-khtml-border-radius:17px;border-radius:17px;}
.section_featured_services .jcarousel-next-horizontal, .carousel_section .jcarousel-next-horizontal{right:10px;}
.jcarousel-next-horizontal:hover{background:#0ad1e5 url('../images/button-next.png') center -17px no-repeat;;}
.jcarousel-direction-rtl .jcarousel-next-horizontal{left:5px;right:auto;background:#556167 url('../images/button-next.png') center top no-repeat;}
.jcarousel-next-horizontal:hover, .jcarousel-next-horizontal:focus{}
.jcarousel-next-disabled-horizontal, .jcarousel-next-disabled-horizontal:hover, .jcarousel-next-disabled-horizontal:focus, .jcarousel-next-disabled-horizontal:active, .custom-next_disabled, .custom-next_disabled:hover{cursor:default;background:#ccc url('../images/button-next.png') center top no-repeat;;}
.jcarousel-prev-horizontal, .custom-prev{position:absolute;top:-40px;right:20px;width:17px;height:17px;cursor:pointer;background:#778185 url('../images/button-previous.png') center top no-repeat;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-moz-border-radius:17px;-webkit-border-radius:17px;-khtml-border-radius:17px;border-radius:17px;}
.section_featured_services .jcarousel-prev-horizontal, .carousel_section .jcarousel-prev-horizontal{right:30px;}
.jcarousel-prev-horizontal:hover{background:#0ad1e5 url('../images/button-previous.png') center -17px no-repeat;}
.jcarousel-direction-rtl .jcarousel-prev-horizontal{left:auto;right:0px;background:#556167 url('../images/button-previous.png') center top no-repeat;}
.jcarousel-prev-disabled-horizontal, .jcarousel-prev-disabled-horizontal:hover, .jcarousel-prev-disabled-horizontal:focus, .jcarousel-prev-disabled-horizontal:active, .custom-prev_disabled, .custom-prev_disabled:hover{cursor:default;background:#ccc url('../images/button-previous.png') center top no-repeat;}
.jcarousel_arrows{float:right;background:#fff;width:46px;height:20px;position:relative;}
.custom-prev{left:8px;}